Skocz do zawartości


 

zoxovsky

Użytkownik od 14 sty 2012
Offline Ostatnio aktywny maj 17 2017 10:49

Moje tematy

Wersja php z 7.0 do 5.6 NGINX

22 kwiecień 2017 - 10:16

Cześć,

 

Czy ktoś wie jak ustawić wersję php nginx+php-fpm z 7.0 na 5.6?

 

 


Vesta web backend server

18 kwiecień 2017 - 23:07

Cześć,

 

Co najlepiej wybrać jako backend serwer?

 

Jako główny biorę nginx ale zastanawiam się co brać jako backend. Apache czy php-fpm. Jakieś propozycje?


Backup SYS

11 marzec 2017 - 17:01

Siemka,

 

Jak się połączyć do ftp od sysu chciałem zrzucić backupa na dedyka ale nie wiem jak.


maile z innych poczt nie dochodzą

09 marzec 2017 - 20:46

Siemka,

 

Mam roundcube exim4 zainstalowany na debianie 8.

 

Problem jest, że maile wysyłane ode mnie dochodzą lecz wysyłane do mnie nie dochodzą dzisiaj dostałem taki błąd na gmaila:

The recipient server did not accept our requests to connect. Learn more at https://support.google.com/mail/answer/7720 [mail.domena.pl. adres_ip: generic::failed_precondition: connect error (0): error]


Final-Recipient: rfc822; admin@domena.pl
Action: delayed
Status: 4.4.1
Diagnostic-Code: smtp; The recipient server did not accept our requests to connect. Learn more at https://support.google.com/mail/answer/7720
 [mail.domena.pl. adres_ip: generic::failed_precondition: connect error (0): error]
Last-Attempt-Date: Thu, 09 Mar 2017 11:36:48 -0800 (PST)
Will-Retry-Until: Sat, 11 Mar 2017 10:41:16 -0800 (PST)

nie działa apt-upgrade

27 luty 2017 - 22:18

Cześć.

 

Mam problem z upgradem systemu.

 

Debian 8.7 Jessie 64bit

 

Po wykonaniu komendy apt-get upgrade wypluwa błąd, próbowałem też to co konsola wypluła -> apt-get install -f ale to nic nie daje, ktoś wie o co chodzi?

 

1b245edf227b4f6baaeaea6c47a5bbf0.png